<?xml version='1.0' encoding='UTF-8'?>
<plain-dictionary>
  <format>dict</format>
  <name>German-English (Ding)</name>
  <version>1.9</version>
  <authors>
    <author name="Frank Richter" email="frank.richter@hrz.tu-chemnitz.de"/>
  </authors>
  <path>german-english.dict.dz</path>
  <encoding>UTF-8</encoding>
  <licence>
  </licence>
  <description>This plugin fetches translations from german-english.dict dictionary. It contains approximately 380,000 entries. The source of the database is available from https://dict.tu-chemnitz.de</description>
</plain-dictionary>
